Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::GpuIndexIVFPQConfig Member List

This is the complete list of members for faiss::gpu::GpuIndexIVFPQConfig, including all inherited members.

device | faiss::gpu::GpuIndexConfig |
flatConfig | faiss::gpu::GpuIndexIVFConfig |
GpuIndexConfig() (defined in faiss::gpu::GpuIndexConfig) | faiss::gpu::GpuIndexConfig | inline
GpuIndexIVFConfig() (defined in faiss::gpu::GpuIndexIVFConfig) | faiss::gpu::GpuIndexIVFConfig | inline
GpuIndexIVFPQConfig() (defined in faiss::gpu::GpuIndexIVFPQConfig) | faiss::gpu::GpuIndexIVFPQConfig | inline
indicesOptions | faiss::gpu::GpuIndexIVFConfig |
memorySpace | faiss::gpu::GpuIndexConfig |
useFloat16LookupTables | faiss::gpu::GpuIndexIVFPQConfig |
usePrecomputedTables | faiss::gpu::GpuIndexIVFPQConfig |